<?php

namespace App\Filament\Resources\ResellerWithdrawRequests\Pages;

use App\Filament\Resources\ResellerWithdrawRequests\ResellerWithdrawRequestResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListResellerWithdrawRequests extends ListRecords
{
    protected static string $resource = ResellerWithdrawRequestResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
